
/* =================================== */
/*	Basic Style 
/* =================================== */

body {
    background-color: #fff;
    font-family: 'Open Sans', sans-serif;
    line-height: 21px;
	font-size: 13px;
    color: #6a737b;
}

ol, ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

figure, p {
    margin: 0;
}

a {
    color: #fff;
	
    -webkit-transition: all .3s ease-in 0s;
       -moz-transition: all .3s ease-in 0s;
        -ms-transition: all .3s ease-in 0s;
         -o-transition: all .3s ease-in 0s;
            transition: all .3s ease-in 0s;
}

iframe {
    border: 0;
}

a, a:focus, a:hover {
    text-decoration: none;
    outline: 0;
}

a:focus, a:hover {
    color: #6CB670;
}

h1, h2, h3,
h4, h5, h6 {
	font-weight: normal;
	margin: 0;
}

.clear:before,
.clear:after {
    content: " ";
    display: table;
}
 
.clear:after {
   clear: both;
}
 
.clear {
   *zoom: 1;
}

span.color {
	color: #0feb9e;
}

body > section,
.footer {
	padding: 70px 0;
}

.sec-title {}

.sec-title h2 {
  color: #0eb493;
  font-size: 28px;
  font-weight: 800;
  text-transform: uppercase;
}

.sec-sub-title {
	margin: 35px 0 45px;
}

.sec-sub-title p {
	font-weight: 600;
	line-height: 24px;
	font-size: 18px;
	color: #5b646e;
}

.devider {
  margin-top: 30px;
}

.devider i {
  color: #cccccc;
}

.devider:before,
.devider:after {
  content: "______________________";
  color: #e6e8ea;
  position: relative;
  bottom: 6px;
}

.devider:before {
  right: 10px;
}

.devider:after {
  left: 10px;
}

.mb50 {
	margin-bottom: 50px;
}

#preloader {
  background-color: #fff;
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 1100;
}

#preloader > img {
  left: 47%;
  position: absolute;
  top: 48%;
}


/*=========================================
	Header
==========================================*/

#navigation {
  background-color: rgba(16, 22, 54, 0.2);
  border: 0 none;
  margin: 0;
  
    -webkit-transition: background-color 800ms linear;
       -moz-transition: background-color 800ms linear;
	    -ms-transition: background-color 800ms linear;
         -o-transition: background-color 800ms linear;
			transition: background-color 800ms linear;
}

.navbar-toggle i {
	color: #fff;
}

.navbar-brand {
  padding: 0;
}

.navbar-nav li a {
	border-top: 1px solid transparent;
}

.navbar-nav li a.current,
.navbar-nav li a:focus,
.navbar-nav li a:hover {
	background-color: transparent;
	border-top: 1px solid #32B0EE;
	color: #fff;
}




/*=========================================
	Slider
==========================================*/

#slider {
	padding: 0;
}

#slider .carousel-inner .item {
  background-size: cover;
}

.carousel-caption {
  top: 50%;
}

.carousel-caption h2 {
  font-size: 62px;
  font-weight: 300;
}

.carousel-caption h2 span {
  font-weight: 800;
}

.carousel-caption h3 {
  font-size: 48px;
  font-weight: 300;
  margin: 6px 0 20px;
}

.carousel-caption p {
  color: #fff;
  font-size: 18px;
  font-weight: 300;
}

.carousel-caption p:before,
.carousel-caption p:after {
color: #0feb9e;
content: "___";
position: relative;
top: -8px;
}

.carousel-caption p:before {
  right: 20px;
}

.carousel-caption p:after {
  left: 20px;
}

.social-links {
  margin-top: 5%;
}

.social-links li {
	display: inline-block;
}

.social-links li a {
  color: rgba(255, 255, 255, 0.3);
  display: block;
  margin: 0 6px;
}

.social-links li a:hover {
  color: #fff;
}

.carousel-indicators {
  bottom: 10px;
  left: inherit;
  margin: 0;
  right: 30px;
  top: 49%;
  width: 0;
}

.carousel-indicators li {
  border: 1px solid rgba(255, 255, 255, 0.3);
  height: 8px;
  width: 8px;
}

.carousel-indicators .active {
  height: 8px;
  width: 8px;
}



/*=========================================
	Features
==========================================*/

.features {
  background-color: #f4f7f9;
}

.owl-controls {
  bottom: -45px;
  margin-top: 10px;
  position: relative;
  text-align: center;
}

.owl-controls .owl-page {
  display: inline-block;
}

.owl-controls .owl-page span {
  border: 1px solid #C7CED3;
  border-radius: 20px;
  display: block;
  height: 8px;
  margin: 5px 4px;
  width: 8px;
}

.owl-controls .owl-page.active span {
  background: #062033;
  border: 0;
}

.service-icon {
  border: 1px solid #0eb493;
  border-radius: 50%;
  color: #0eb493;
  float: left;
  padding: 10px 13px;
}

.service-desc {
  margin-left: 70px;
  position: relative;
  top: 5px;
}

.service-desc h3 {
  color: #062033;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 25px;
}




/*=========================================
	Our Works
==========================================*/

.work-filter {
  margin-bottom: 35px;
}

.work-filter ul li {
    display: inline-block;
}

.work-filter ul li a {
  color: #062033;
  display: block;
  font-size: 14px;
  font-weight: 700;
  padding: 5px 17px;
  border-radius: 6px;
  text-transform: capitalize;
}

.work-filter ul li a:hover,
.work-filter ul li a.active {
  background-color: #0eb493;
  border-radius: 6px;
  color: #fff;
  padding: 5px 17px;
}

.mix {
    display: none;
}

.work-item {
    float: left;
    width: 20%;
    position: relative;
}

.work-item > img {
  display: block;
  height: auto;
  width: 100%;
}

.overlay {
	background-color: rgba(14,180,147,.9);
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	
	opacity: 0;
	filter: alpha(opacity=0);
	
	-webkit-transition: all 450ms ease-out 0s;	
	   -moz-transition: all 450ms ease-out 0s;
		 -o-transition: all 450ms ease-out 0s;
		    transition: all 450ms ease-out 0s;
		  
	-webkit-transform: rotateY(180deg) scale(0.5,0.5);
	   -moz-transform: rotateY(180deg) scale(0.5,0.5);
		-ms-transform: rotateY(180deg) scale(0.5,0.5);
		 -o-transform: rotateY(180deg) scale(0.5,0.5);
			transform: rotateY(180deg) scale(0.5,0.5);
}

.work-item:hover .overlay {
	opacity: 1;
	filter: alpha(opacity=100);
	
	-webkit-transform: rotateY(0deg) scale(1,1);
	   -moz-transform: rotateY(0deg) scale(1,1);
		-ms-transform: rotateY(0deg) scale(1,1);
		 -o-transform: rotateY(0deg) scale(1,1);
		    transform: rotateY(0deg) scale(1,1);
}

.work-item .overlay a {
  border: 1px solid #fff;
  border-radius: 50%;
  display: inline-block;
  margin-top: 20%;
  padding: 7px 10px;
}

.work-item .overlay a:hover {
  color: #fff;
}

.work-item .overlay h4 {
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  margin: 25px 0 8px;
}

.work-item .overlay p {
  font-size: 14px;
  line-height: 24px;
}



/*=========================================
	Our Team Member
==========================================*/

.member-thumb {
  width: 273px;
  position: relative;
}

.member-thumb .overlay h5 {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  margin: 10px 0;
}

.member-thumb .overlay {
	font-size: 16px;
	padding: 20px;
	line-height: 24px;
}

.team-member h4 {
  color: #062033;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  margin: 15px 0 8px;
}

.member-thumb:hover .overlay {
	cursor: pointer;
	opacity: 1;
	filter: alpha(opacity=100);
	
	-webkit-transform: rotateY(0deg) scale(1,1);
	   -moz-transform: rotateY(0deg) scale(1,1);
		-ms-transform: rotateY(0deg) scale(1,1);
		 -o-transform: rotateY(0deg) scale(1,1);
		    transform: rotateY(0deg) scale(1,1);
}

.team-member:hover h4 {
  color: #0eb493;
}

.team-member .social-links {
  margin-top: 24%;
}

.team-member .social-links li a {
  background-color: #0d7c67;
  color: #fff;
  height: 42px;
  padding: 10px 0 0;
  width: 42px;
}


/*=========================================
	Some fun facts
==========================================*/

#facts {
	background-image: url("../img/parallax/city.jpg");
	background-color: rgba(6,32,51,.8);
	background-attachment: fixed !important;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 0;
}

.facts .devider:before,
.facts .devider:after {
	color: #737C85;
}

.facts .devider i {
	color: #fff;
}

.parallax-overlay {
	background-color: rgba(6,32,51,.8);
	padding: 70px 0;
}

.counters-item {
  color: #fff;
}

.counters-item i {
  border: 1px solid #737C85;
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  height: 120px;
  margin: 0 0 35px;
  padding: 40px 0 0;
  width: 120px;
}

.counters-item strong {
  display: block;
  font-size: 60px;
  font-weight: 600;
  line-height: 60px;
}

.counters-item p {
  font-size: 18px;
  line-height: 24px;
  margin-top: 15px;
  text-transform: uppercase;
}


/*=========================================
	Contact Us
==========================================*/

.contact {
	padding-bottom: 0;
}

.contact-address h3 {
  color: #062033;
  font-size: 22px;
  line-height: 32px;
  margin-bottom: 25px;
}

.contact-address p {
  line-height: 24px;
}

.contact-form {}

.contact-form h3 {
  color: #062033;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  margin-bottom: 25px;
}

.contact-form .input-group {
  width: 100%;
}

.contact-form .form-control {
  border-color: -moz-use-text-color -moz-use-text-color #cccccc;
  border-radius: 0;
  border-style: none none solid;
  border-width: 0 0 1px;
  box-shadow: none;
  margin-bottom: 10px;
}

.contact-form .input-field {
  width: 48%;
  float: left;
  margin-right: 4%;
}

.contact-form .input-field:last-child {
  margin-right: 0;
}

.contact-form .form-control.error {
border-bottom-color: #c0392b;
}

label.error {
  color: #c0392b;
  font-weight: normal;
  text-transform: capitalize;
}

.contact-form #form-submit {
  background: url("../img/envelop.png") no-repeat scroll 0 15px transparent;
  border: 0 none;
  color: #000;
  font-size: 16px;
  line-height: 24px;
  padding: 10px;
  text-align: right;
  width: 150px;
}

.footer-social {
  margin-top: 17px;
}

.footer-social li a {
  color: #cdd2d6;
  display: block;
  margin-bottom: 10px;
}

#map_canvas {
  height: 215px;
  width: 100%;
}



/*=========================================
	Contact Us
==========================================*/


.footer {
  background-color: #1ea78d;
  border-top: 5px solid #062033;
  color: #fff;
}

.footer a:hover {
  color: #062033;
}

.footer h6 {
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 30px;
}

.about-us p {
  line-height: 24px;
}

.footer-single .subscribe {
  margin-bottom: 15px;
  position: relative;
}

.subscribe #subscribe {
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 2px;
  height: 40px;
  text-indent: 10px;
  width: 100%;
}

.subscribe #subs {
  background-color: transparent;
  border: 0 none;
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 6px;
}

.footer-single {
  line-height: 24px;
}

.footer-single ul {
  }

.footer-single li {
  line-height: 32px;
}

.footer-single p i {
  margin: 0 10px;
}

.credit a {
  color: #062033;
}

.credit a:hover {
  color: #fff;
}

.copyright {
  color: #fff;
  margin-top: 100px;
}

#back-top {
  bottom: 20px;
  position: fixed;
  right: 25px;
  z-index: 9;
}



/********************  solution1  ***********************/
.so1main1{ background:#fff; padding-top:69px; padding-bottom:57px;}
.so1main1:after{ content:""; clear:both; display:block;}
.so1tu1{ display:block; width:40%; max-width:409px; float:right; margin-left:84px; margin-right:103px;}
.so1tu1 img{ width:100%; max-width:409px; max-height:386px;}
.so1zi1{ font-size:21px; font-size:2.1rem; line-height:36px; margin-left:93px; padding-top:15px;}

.so1main2{background-image: linear-gradient(#d4e6fb, #e1edfc); padding-top:9.55%; padding-bottom:9%; position:relative;}
.so12tu{ display:block;}
.so12tu img{ max-width:100%;}

@keyframes so12lie
{
0% { width:10px; height:10px; background:#0a18cb; background:rgba(10,24,203,1); left:50%; top:50%; margin-left:-5px; margin-top:-5px;}
100% { width:120%; height:120%; background:#0a18cb; background:rgba(10,24,203,0); left:-10%; top:-10%;}
}

@keyframes dian
{
0% { width:0px; height:0px; background:#0a18cb; background:rgba(10,24,203,1); left:50%; top:50%;}
100% { width:100%; height:100%; background:#0a18cb; background:rgba(10,24,203,0); left:0px; top:0px;}
}

.so12lie{ width:45px; height:45px; position:absolute; z-index:1; cursor:pointer;}
.so12lie:before{ content:""; position:absolute;  border-radius:50%;  -webkit-animation-name:so12lie; animation-name:so12lie; -webkit-animation-duration:1.5s; animation-duration:1.5s; -webkit-animation-timing-function:linear; animation-timing-function:linear;    -webkit-animation-iteration-count:infinite; animation-iteration-count:infinite}
.dian{ width:45px; height:45px; border-radius:50%; z-index:3}
.dian:after{ content:""; position:absolute; width:20px; height:20px; background:#0a18cb; left:50%; margin-left:-10px; top:50%; margin-top:-10px; border-radius:50%;}
.dian:before{ content:""; position:absolute; border-radius:50%; -webkit-animation-name:dian; animation-name:dian; -webkit-animation-duration:1.5s; animation-duration:1.5s; -webkit-animation-timing-function:linear; animation-timing-function:linear;    -webkit-animation-iteration-count:infinite; animation-iteration-count:infinite}

.so12lie1{ left:37%; top:25%}
.so12lie2{ right:4.5%; top:19.5%}
.so12lie3{ left:2.1%; top:51%}
.so12lie4{ right:39.6%; top:41.55%}
.so12lie5{ right:8.3%; bottom:41%}

.so12fu{ position:absolute; width:0px; overflow:hidden; transition:0.5s;}
.so12fun{width: 337px; background: #0a18cb; border-radius: 8px; position:relative; min-height:101px;}
.so12tu2{ width:101px; position:absolute; left:0px; top:0px;}
.so12tu2 img{ width:100%; max-width:101px; max-height:101px;}
.so12zi{ margin-left:107px; padding-top:17px;}
.so12a{ display:block; color: #ffffff; font-size:21px; font-size:2.1rem; line-height:30px; font-family: "SourceHanSansK-Bold";}
.so12p{ color: #ffffff; font-size:21px; font-size:2.1rem; line-height:30px; margin-top:4px;}

.so12lie1 .so12fu,.so12lie2 .so12fu{ padding-bottom:29px; background:url(../images/sjian.png) no-repeat 266px bottom;}
.so12lie3 .so12fu{ padding-top:32px; background:url(../images/xjian.png) no-repeat 34px top;}
.so12lie4 .so12fu, .so12lie5 .so12fu{ padding-top:32px; background:url(../images/xjian.png) no-repeat 266px top;}

.so12lie1 .so12fu{ bottom:100%; right:0%}
.so12lie2 .so12fu{ bottom:100%; right:0%;}
.so12lie3 .so12fu{ top:100%; left:0%; cursor: default;}
.so12lie4 .so12fu{ top:100%; right:-100%}
.so12lie5 .so12fu{ top:100%; right:-100%}

.so12lie:hover .so12fu{ width:337px}
.so1main22{ display:none}

.so1main3{ font-size:0px;}
.so1lie{ width:32%; display:inline-block; vertical-align:top; margin-left:2%; background:#fafafa; margin-top:26px;}
.so1tu3{ display:block;}
.so1tu3 img{ width:100%; max-width:384px; max-height:360px; margin:auto;}
.so1zi3{ padding:61px 22px; padding-bottom:21px;}
.so13a{ display:block; color: #1c1731; font-size:21px; font-size:2.1rem; font-family: "SourceHanSansK-Bold";}
.so13p{ font-size:14px; font-size:1.4rem; color: #9fa5ae; line-height:18px; margin-top:20px; min-height:126px}
.so13p p{color: #9fa5ae;}

.so1main4{ margin-top:22px;}
.so1shipin{position: relative; padding-bottom:56.8%;height: 0;overflow: hidden;}
.so1shipin iframe {  position: absolute; top:0; left: 0; width: 100%; height: 100%; border:none;}
.so1shipin iframe body{ margin:0px !important;}

.so1main5{ position:relative; overflow:hidden; background:#1c1c1c; margin-top:21px; padding-top:88px; padding-bottom:148px; margin-bottom:30px;}
.so15biao{ display:block; font-size:30px; font-size:3rem; color: #ffffff; line-height:42px; font-family: "SourceHanSansK-Bold"; text-align:center;}
.m-hpro{ margin-top:92px; position:relative;}
.m-hpro .box-btn { position: absolute; z-index: 3; top: 50%; margin-top:-50px; width:40px; line-height: 40px; padding:0px; height:40px; border-radius:50%; background:#9fa5ae; background:rgba(159,165,174,0.7); font-size: 28px; font-size: 2rem; color: #ffffff; text-align:center; z-index:9999}
.m-hpro .box-btn.prev {left: 3%; display:none;}
.m-hpro .box-btn.next {right: 3%;}
.m-hpro .box-btn:hover { color: #3440e3; }
.m-hpro .list-wp {margin-left: 6.4%;width: 10000%; overflow:hidden;}
.m-hpro .box-list { padding-bottom: 11px; width: 100%; overflow: hidden; }
.m-hpro .list-item {float: left;margin-right: .02%;width: .2758%;background-color: #fff;-webkit-transition: all 550ms;-o-transition: all 550ms;-moz-transition: all 550ms;transition: all 550ms; opacity:0.5}
.m-hpro .list-item:first-child,.m-hpro .list-item:nth-child(2),.m-hpro .list-item:nth-child(3){ opacity:1}

.so15tu{ display:block;}
.so15tu img{ max-width:100%; width:100%; margin:auto;}
.so15zi{ padding:23px;}
.so15a{ display:block; font-size:21px; font-size:2.1rem; color: #131313; line-height:30px; font-family: "SourceHanSansK-Bold"; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden;}
.so15s{ display:block; font-size:14px; font-size:1.4rem; line-height:18px; color: #000000; margin-top:24px;}
.so15p{ font-size:14px; font-size:1.4rem; line-height:18px; color: #9fa5ae; margin-top:12px; min-height:180px;}
.so15p p{color: #9fa5ae;}

@media screen and (max-width: 1219px) {
.so1zi1{ font-size:18px; font-size:1.8rem; line-height:30px; margin-left:20px; padding-top:15px;}
.so1tu1{ margin-left:50px; margin-right:23px;}
}
@media screen and (max-width: 999px) {
.so1main22{ display:block; background:#fff; margin-top:20px; padding-top:3%; padding-bottom:3%;}
.so1main2{ display:none;}
.so1main22 img{ max-width:100%;}

.so1main1{ padding-top:29px; padding-bottom:27px;}
.so1zi1{ font-size:14px; font-size:1.4rem; line-height:24px; margin-left:10px; padding-top:5px;}
.so1tu1{ margin-left:20px; margin-right:10px;}

.so1zi3{ padding:10px 10px; padding-bottom:21px;}
.so1lie{ width:48%; margin-left:1% !important; margin-right:1%;}

.so13a{ font-size:18px; font-size:1.8rem; line-height:30px;}

.so1main5{ padding-top:28px; padding-bottom:48px; margin-bottom:30px;}
.m-hpro{ margin-top:22px; position:relative;}
.m-hpro .list-item {margin-right: .02%;width: .35%;}
.m-hpro .list-item:nth-child(3){ opacity:0.5}
.so15zi{ padding:10px;}
.so15a{ font-size:16px; font-size:1.6rem;}
.so15s{ margin-top:5px;}
.so15p{ min-height:126px;}
.so15biao{ font-size:22px; font-size:2.2rem;}

.m-hpro .list-item{ background:none;}
.m-hpro .list-item a,.m-hpro .list-item span{ color:#fff}
}
@media screen and (max-width: 599px) {
.m-hpro .list-wp {margin-left: 2.4%;}
.m-hpro .list-item {margin-right: .02%;width: .41%;}
}
@media screen and (max-width: 499px) {
.so1tu1{ width:95%; margin:auto; float:none; margin-bottom:20px;}
.so1lie{ width:98%; margin-left:1% !important; margin-right:1%;}
.m-hpro .list-item {margin-right: .02%;width: .7%;}
.m-hpro .list-item:nth-child(2){ opacity:0.5}
}


/********************  solution2  ***********************/       


/*********************** happy clints ************************/
